Subject: Your website and HAMSTER.COM!

From: <[email-masked]>
Date: Fri, 24 Mar 2000 01:31:53 -0500

Hey!
 
I just visited your site http://www.cis.ohio-state.edu/htbin/rfc/rfc2228.html , and found it quite interesting :>
I'm running this program called -Hamster ADS- which pays up to 20 cents per unique visitor & 5 cents per
click on TEXT ADS which can fit right into your site perfectly.

We cut checks to our webmasters EVERY friday and I'm sure you will be very interested :> 
Check us out @ http://www.hamster.com

If you have any questions email me at [email-masked]
Hope to see you on our program soon!

Thanks for your time.
Jack
http://www.hamster.com
[email-masked]
-++**==--++**==--++**==--++**==--++**==--++**==--++**==
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]